Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 16:16:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund tayyab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tayyab Bot:  Hi Tayyab ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508687534            07:45 PM, 09th Aug                   Sohaib                   Hi&nbsp;Tayyab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:46 PM, 09th Aug                     tayyab                    Hi           07:47 PM, 09th Aug                     tayyab                    I placed a refund request           07:47 PM, 09th Aug                     tayyab                    But I only want to return 2 shirts           07:47 PM, 09th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:47 PM, 09th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:49 PM, 09th Aug                     tayyab                    Yes           07:49 PM, 09th Aug                     tayyab                    9685669585           07:49 PM, 09th Aug                     tayyab                             07:49 PM, 09th Aug                     tayyab                    These are the two number of shirts I want to place the return on           07:50 PM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:50 PM, 09th Aug                   Sohaib                   Solid Regular Fit Crew Neck T-shirt with Short Sleeves           07:52 PM, 09th Aug                   Sohaib                   Solid T-shirt with Crew Neck and Short Sleeves QUANTITY 4           07:52 PM, 09th Aug                     tayyab                    No           07:53 PM, 09th Aug                     tayyab                    Only the photo I sent you, I need to return           07:53 PM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:53 PM, 09th Aug                   Sohaib                   163128658 - - Solid Regular Fit Crew Neck T-shirt with Short Sleeves           07:54 PM, 09th Aug                     tayyab                    Yes that’s right           07:54 PM, 09th Aug                     tayyab                    Two shirts of the same one           07:55 PM, 09th Aug                     tayyab                    Two shirts of the same to be returned           07:55 PM, 09th Aug                   Sohaib                   As per the photo provided, we can see that your order containing only one item regarding the same           07:56 PM, 09th Aug                     tayyab                    Sorry           07:57 PM, 09th Aug                     tayyab                    It’s 163386533           07:58 PM, 09th Aug                     tayyab                    It contains two           07:58 PM, 09th Aug                     tayyab                    I need to return them           07:58 PM, 09th Aug                     tayyab                             07:59 PM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:02 PM, 09th Aug                   Sohaib                   Could you please provide me with item name and code as per in your order           08:07 PM, 09th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:09 PM, 09th Aug                     tayyab                    Waiting for you repl           08:09 PM, 09th Aug                     tayyab                    I gave you the serial number           08:09 PM, 09th Aug                     tayyab                    Solid T-shirt with crew neck           08:10 PM, 09th Aug                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971508687534). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:11 PM, 09th Aug                     tayyab                    Have you placed a return for both the quantity           08:12 PM, 09th Aug                     tayyab                    Or just one?           08:12 PM, 09th Aug                   Sohaib                   Both items           08:12 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           08:13 PM, 09th Aug                     tayyab                    Thanks           08:14 PM, 09th Aug                     tayyab                    That’s it           08:14 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2961542